Subject: Re: Kurzgefasste Liste Question

From: [email-masked]
Date: Mon, 30 Jun 97 17:10:00 +0100

On Thu, 26 Jun 1997, Maurice Robinson wrote:

>In the 1994 edition of the Kurzgefasste Liste I notice that MS 0305 (a
>single leaf fragment from Matthew) has no date assigned to it.  I presume
>the date was left out accidentally.  Can anyone from Muenster or who has
>access to the editio princeps of this fragment inform me as to its
>presumed date?

MS 0305 is dated to the 8th/9th centuries. As far as I know, the fragment has 
not been published yet. It was found on a microfilm covering _coptic_ fragments 
of *christian* MSS from the national library, Paris. In all likelyhood the greek 
fragment was erroneously mingled up with the coptic fragments.

Ulrich Schmid, Muenster